﻿/*----------------------------------------------------------------------------
******************************************************************************
Basic
******************************************************************************
----------------------------------------------------------------------------*/

body{
	margin: 0px;
	padding: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-color: #67A9F3;
}

html,body{height: 100%;}

body,h1,h2,h4,h4,h5,h6,td,th,p,div,input,textarea,pre,ul,ol{
font-family:"ＭＳ Ｐゴシック", "Hiragino kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, sans-serif;
font-size:small;
font-weight:normal;
line-height:160%;
line-break:strict;
voice-family:"\"}\"";
voice-family:inherit;
font-size:small;
color:#333333;
}

a{overflow:hidden;}
a:link{
	color:#06C;
	text-decoration: none;
}/*通常時のリンク設定*/
a:visited{
	color:#06C;
	text-decoration:none;
}/*クリック後のリンク設定*/
a:hover{
	color:#46A3FF;
	text-decoration:none;
}/*マウスオーバー時のリンク設定*/
a:active{
	color:#06C;
	text-decoration:none;
}/*クリック時のリンク設定*/
embed{vertical-align: bottom;}
strong{font-weight: bold;}
p{
	padding: 5px;
}

.crr{
font-size:0;
line-height:0;
padding:0;
margin:0;
clear:both;
}

.clearfix:after{content: "."; display: block; height: 0;  clear: both; visibility: hidden;}
.clearfix{display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */

/*----------------------------------------------------------------------------
******************************************************************************
wrap
******************************************************************************
----------------------------------------------------------------------------*/
#wrap{
	width: 830px;
	margin-right: auto;
	margin-left: auto;
}

/*----------------------------------------------------------------------------
******************************************************************************
Header
******************************************************************************
----------------------------------------------------------------------------*/
#hd{
	height: 90px;
}
#hd_right{
	float: right;
}

/*----------------------------------------------------------------------------
******************************************************************************
menu
******************************************************************************
----------------------------------------------------------------------------*/
#menu{
	margin-top: 10px;
	margin-bottom: 10px;
	height: 67px;
}
#menu ul{
	clear: both;
	float: none;
}
#menu li{
	float: left;
}

/*----------------------------------------------------------------------------
******************************************************************************
footer
******************************************************************************
----------------------------------------------------------------------------*/
#footer{}
#ft_box{
	width: 830px;
	margin-right: auto;
	margin-left: auto;
	color: #006;
	text-align: center;
	background-image: url(../images/ft_bg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 79px;
	padding-top: 15px;
}
/*----------------------------------------------------------------------------
******************************************************************************
contents
******************************************************************************
----------------------------------------------------------------------------*/
#contents{}
#conL_hd{
	background-image: url(../images/sidemenu_hd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 190px;
	float: left;
	padding-top: 37px;
}
#conL_ft{
	background-image: url(../images/sidemenu_ft.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 15px;
	width: 190px;
	float: left;
	margin-bottom: 10px;
}
#conR_hd{
	background-image: url(../images/conR_hd.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 15px;
	float: right;
	width: 630px;
}
#conR_con{
	background-image: url(../images/conR_mid.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	float: right;
	width: 610px;
	padding-right: 10px;
	padding-left: 10px;
}
#conR_ft{
	background-image: url(../images/conR_ft.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	height: 15px;
	width: 630px;
	margin-bottom: 10px;
	float: right;
}

/*----------------------------------------------------------------------------
******************************************************************************
h
******************************************************************************
----------------------------------------------------------------------------*/
h1{
	float: left;
}
h2{
	font-size: 16px;
	font-weight: bold;
	color: #1467C7;
	background-image: url(../images/h2.jpg);
	background-repeat: no-repeat;
	background-position: center 3px;
	padding-left: 40px;
	height: 34px;
	margin-bottom: 5px;
}
h3{
	font-size: 14px;
	font-weight: bold;
	color: #74A321;
	padding-top: 5px;
	padding-left: 30px;
	background-image: url(../images/h3.jpg);
	background-repeat: no-repeat;
	background-position: 5px center;
	padding-bottom: 5px;
	margin-top: 10px;
}
h4{
	font-weight: bold;
	padding-left: 10px;
	font-size: 14px;
	padding-right: 10px;
}
h5{}
h6{}
